ul#tickets-breadcrumbs {
  height: 25px;
    margin-left: 105px;
  margin-bottom: 40px;
  margin-top: 0px;
  padding: 0;
  list-style: none outside none;
}

ul#tickets-breadcrumbs li {
  background: #f4f4f4;
  float: left;
  height: 25px;
  position: relative;
  width: 222px;
  color: #000;
  cursor: pointer;
}

ul#tickets-breadcrumbs li.active {
  background: #515151;
  position: relative;
  width: 142px;
  height: 25px;
}

ul#tickets-breadcrumbs li.first,
ul#tickets-breadcrumbs li {
  position: relative;
  width: 142px;
  height: 25px;
}

ul#tickets-breadcrumbs li.active .num {
  font-size: 13px;
}

ul#tickets-breadcrumbs li .num {
  float: left;
  font-family: Helvetica, Arial;
  height: 33px;
  padding: 3px 0px 0 24px;
  text-align: center;
  font-size: 12px;
}

ul#tickets-breadcrumbs li .text {
  float: left;
  font-size: 9px;
  padding: 5px 0 0;
  font-size: 11px;
  font-family: Helvetica, Arial;
  font-weight: bold;
}